{
  "code": {
    "-1": "Operation failed",
    "0": "Successful",
    "2001": "Operation is too frequent, please refresh and try again.",
    "3014": "Incorrect account number or password",
    "3015": "User does not exist",
    "4001": "Parameter missing",
    "4002": "No access",
    "4003": "User does not exist",
    "4004": "User has been added",
    "4005": "Project creator cannot be deleted",
    "4008": "User is not logged in",
    "4009": "Login failed",
    "4010": "Delete yourself",
    "4011": "Default role is not allowed",
    "4012": "The role has been bound by a member, please change the member role and delete it.",
    "4014": "Your current account is not authenticated, please authenticate it before logging in.",
    "5001": "Project creator does not exist",
    "5002": "Project does not exist or has been deleted",
    "7001": "File upload failed",
    "7002": " Uploaded file does not exist",
    "7003": "File is too large to upload",
    "7004": "Failed to upload and invoke the BIM file",
    "7005": "The BIM file has been uploaded, click Delete can upload it again",
    "7006": "The BIM file is uploading, please wait",
    "7007": "File content error",
    "8001": "Scene has been bound and cannot be added"
  },
  "log": {
    "createTimeLabel": "Operation Time",
    "logMsgLabel": "Notes",
    "userNameLabel": "Operator"
  },
  "material": {
    "add": "Add a new member",
    "addMertial": "New Note",
    "bindAccountLabel": "Account",
    "createTimeLabel": "Added Time",
    "delTip": "Continue to remove this user?",
    "filterName": "Please enter ",
    "name": "Project Members",
    "nickNameLabel": "Name",
    "remarkLabel": "Notes",
    "roleLabel": "Role",
    "ruleNickName": "Please enter ",
    "ruleNickName1": "Name of the member (maximum 50 words)",
    "ruleRemark": "Please enter a note",
    "ruleRemark1": "Maximum {max} words for a note",
    "ruleRole": "Please select a project role",
    "ruleUserName": "Please enter a user account",
    "rulebindAccount": "Please enter ",
    "userNameLabel": "Account"
  },
  "project": {
    "addTitle": "New Project",
    "bimDesc": {
      "done": "Done",
      "error": "Error",
      "offline": "Offline package is being created",
      "transfrom": "Converting",
      "upload": "Uploading"
    },
    "createTimeLabel": "Creation Time",
    "dayPleac": "Please select",
    "delTitle": "Delete Project",
    "desc": {
      "done": "Done",
      "undone": "In progress"
    },
    "finshTitle": "Complete Project",
    "manageList": "Project List",
    "name": "Project",
    "projectBimLabel": "BIM",
    "projectCreaterLabel": "Creator",
    "projectCreaterPleac": "Please enter the project creator",
    "projectImgLabel": "Cover",
    "projectImgTip": "Recommended size: 500 * 500 pixels",
    "projectMsgLabel": "Description",
    "projectMsgRule": "Please enter a description of the project (maximum {max} words)",
    "projectNameLabel": "Project Name",
    "projectNamePleac": "Please enter ",
    "projectNameRule": "Please enter a name (maximum of {max} characters)",
    "projectStatusLabel": "Status",
    "sceneDesc": {
      "ARCHIVE": "Archived",
      "DEL": "Scene deleted",
      "ERR": "Calculation failed",
      "RERUN": "Recalculating",
      "RUN": "Calculating",
      "SUCCESS": "Calculation succeeded"
    },
    "sceneTypeDesc": {
      "SWKJ": "4DKanKan Minion",
      "SWKK": "4DKanKan Pro",
      "SWSG": "4DKanKan Meta",
      "SWSS": "4DKanKan Mega"
    },
    "taggingStatusDesc": {
      "pending": "Pending",
      "progress": "In progress",
      "solved": "Solved",
      "unsolved": "Unresolved"
    },
    "updateTimeLabel": "Last Updated",
    "updateTitle": "Modify Project"
  },
  "role": {
    "add": "New Role",
    "createTimeLabel": "Operation Time",
    "delMsg": "Are you sure you want to delete this role?",
    "name": "Project Role",
    "remarkLabel": "Note",
    "remarkRule": "Please enter a note, maximum 50 characters",
    "roleMenusLabel": "Assignment",
    "roleNameLabel": "Role Name",
    "roleNameRule": "Please enter a role name",
    "sroleNameLabel": "Projects"
  },
  "scene": {
    "addTip": "Please add scenes with the same camera type and the same number of points.",
    "create": "Create a scene",
    "createTimeLabel": "Captured Time",
    "delTip": "Are you sure you want to delete this scene?",
    "fileLabel": "BIM",
    "fileRule": "Please upload a BIM file",
    "name": "Scene",
    "nameLabel": "Name",
    "nameLabel1": "Scene Name",
    "nameLabel1Rule": "Please enter a name, maximum {max} characters.",
    "nameRule": "Please enter a scene name",
    "numLabel": "Scene Code",
    "phoneLabel": "Creator",
    "selected": "{len} scenes selected",
    "shootCountLabel": "Projects",
    "statusLabel": "Status",
    "typeLabel": "Type",
    "updateFile": "Modify BIM"
  },
  "sys": {
    "404": "Error Page",
    "ERROR": "Service error. Please try again later.",
    "NO_ACCESS": "No right to access",
    "SUCCESS": "Request succeeded",
    "TOKEN_INVALID": "The token has expired.",
    "add": "New",
    "all": "All",
    "cancel": "Cancel",
    "copyAuth": "Please allow clipboard access",
    "create": "Create",
    "data": "Data",
    "del": "Delete",
    "delTip": "Can't recover from deletion, are you sure?",
    "edit": "Edit",
    "forget": "Forgot your password?",
    "good": "Good",
    "login": "Log in",
    "loginh1": "Welcome to 4DKanKan Construction Management",
    "loginh2": "Sign In",
    "logout": "Log out",
    "more": "etc",
    "name": "&Sync",
    "noUploadDesc": {
      "0": "Only {extxTip} file format is supported",
      "1": "Maximum supported size of uploaded files: { maxSizeTip }"
    },
    "oper": "Operate",
    "operLog": "Operation Record",
    "passwordRule": "Please enter the password",
    "passwordRule1": "Incorrect account number or password",
    "phoneRul1": "Please enter the correct account number",
    "phoneRule": "Please enter the account number",
    "projectCount": "Number of projects",
    "projectFileCount": "Project documents",
    "projectOverCount": "Completed project",
    "projectSceneCount": "Project scenes",
    "query": "Check",
    "register": "Register",
    "rememberLabel": "Remember password",
    "reset": "Reset",
    "router": {
      "login": "log in",
      "personal": "Personal Information",
      "project": "Project",
      "projectMaterial": "Project Information",
      "projectMembers": "Member Management",
      "projectRoles": "Project Role",
      "projectScenes": "Scene Management",
      "projectTaggings": "Project Labeling",
      "projects": "Project Management"
    },
    "save": "Save",
    "search": "Search",
    "select": "Select",
    "selectTime": "Select Date",
    "sync": "Sync",
    "time": {
      "0": "morning",
      "1": "afternoon",
      "2": "afternoon",
      "3": "evening"
    },
    "tipTitle": "System Prompt",
    "un": "Unkown",
    "unLoginName": "Visitor",
    "undata": "No results found",
    "undataDesc": "You don't have {name} yet, please create {name} first.",
    "update": "Modify",
    "updateInfo": "Modify information",
    "updatePwd": "Change Password",
    "uploadBtn": "Upload",
    "uploadDesc": {
      "0": "The { extxTip } file format is supported;",
      "1": "Maximum supported size of uploaded files: { maxSizeTip };"
    }
  },
  "tagging": {
    "createByLabel": "Creator",
    "filterNamePlace": "Please enter the POI keywords",
    "lastUpdateByLabel": "Last modified by",
    "markingTitleLabel": "Tag",
    "statusLabel": "Status",
    "updateTimeLabel": "Last modified",
    "usersLabel": "Users"
  }
}